/*
Theme Name: Allan Scott Wines
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> Setup for Allan Scott Wines by Downing Creative Marketing
Version: 1.0
Author: Downing Creative Marketing
Author URI: http://www.downing.marketing
Template: enfold
*/

/* Css for age gateway in checkout */
#my_checkbox_field {
position:absolute;
}

#smwoverlay-1 {
	display:none!important;
}

/* Custom Styles for Scott Base page. */

.page-id-2677 .main_color
{
border-top:0px;
background:url(https://www.allanscott.com/wines/wp-content/uploads/2017/05/bg.jpg) right center no-repeat;
background-size:cover;
}

.post-entry-2677 {
 	font-family: 'Courier New', Courier, monospace;
	padding:50px!important;
	background:url(https://www.allanscott.com/wines/wp-content/uploads/2017/05/content-bg.jpg) repeat-y scroll 0 0;
}

.page-id-2677 .avia-button.avia-color-light {
	color:#782828!important;
	border: 1px solid #782828!important;
	padding:10px;
	border-radius:0px;
	font-weight:800!important;
}

.page-id-2677 .avia-button.avia-color-light:hover {
	color:#ffffff!important;
	background-color:#782828!important;
}

.page-id-2677 .av-styling-no-styling .image-overlay.overlay-type-extern {
    display: none !important;
}

/* Setting the widths of the age entry fields */
select#av_verify_y {width:40%!important;}
select#av_verify_d {width:20%!important;}
select#av_verify_m {width:40%!important;}

#after_section_1 {
	border:none;
}

@media only screen and (max-width: 770px) {
recepie_column {
width:50%;
}
}

@media only screen and (max-width: 770px) {
.recepie_column {
width:50%!important;
}
}

@media only screen and (max-width: 1230px) {
.main_menu, #header_main_alternate{display:none;}
.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
#mobile-advanced{display:block;}
}

#top .av-section-video-bg {
opacity: 0.8;
}

#top #header .avia_mega_div .sub-menu .avia_mega_text_block a.header-button{
   padding: 5px 15px;
   background-color: #7A7A7A;
   color: #ffffff;
   text-decoration: none;
   margin: 10px 0px 0px 20px;
   float:right;
}

#top #header .avia_mega_div .sub-menu {
overflow: visible;
}

#top #review_form #respond .comment-form-rating, #commentform label { position: initial; }

#top #header .avia_mega_div .sub-menu .avia_mega_text_block .header-image{
   float:left;
   margin-top:10px;
   width:20%;
}

.header_color .main_menu .menu ul li a{
color:#382410;
}

#top #header .avia_mega_div .sub-menu .avia_mega_text_block .header-image-right{
   float:right;
   margin-top:-30px;
   width:38%;
}

.title_container .main-title {
margin: 0;
font-size: 26px;
}

#top .product_column_4 .products .product {
margin: 0 1% 1% 0;
width: 23.25%;
}

#top div.product .woocommerce-tabs {
padding: 50px 17px 0px 0px;
}

#top #header .av-main-nav > li > a{
  text-transform:uppercase;
}

.av-subheading_below {
margin-top: 2.3em;
}

#av-overlay-wrap {
background: rgba(0,0,0,0.7)!important;
}

.footer_color .news-thumb{
   background:transparent;
}

.single-product-summary{
	width: 40%;
	float: left;
}

#top .single-product-main-image .onsale {
top: 0px;
right: initial;
}

#top #wrap_all .products .product .inner_product_header h3{
   color:#70583d;
}

#wrap_all {
overflow: visible;
}

#av-overlay-wrap #av_verify_form p{ 
display: flex; 
}

#av-overlay-wrap #av_verify_form input[type=submit]{
   margin-top:20px;
}

#full_slider_1 > div > ul > li > div{
   background:#423C3C;
}

#wpl_prp_container12 > div.wpl_prp_container_content > div.wpl_prp_container_content_right > div.wpl_prp_right_boxes.details > div.wpl_prp_right_boxes_content > div.wpl_prp_right_boxe_details_top.clearfix > div.wpl_prp_right_boxe_details_left{
   display:none;
}

@media only screen and (max-width: 767px){
.single-product-summary{
	width: 100%;
	float: none;
}
}

div.av-catalogue-title-container > div.av-catalogue-price.av-cart-update-price > del > span{
   display:none;
}

.tasting-notes{
   padding: 20px;
   background-color: #f8f6f2;
   margin: 10px 0px;
   border:1px solid #ebe8e2;
}

.tasting-notes h3{
   width: 68%;
   float: left;
   line-height: 45px;
}

div.av-catalogue-price.av-cart-update-price > ins > span:before{
	content:"";
}

div.av-catalogue-price.av-cart-update-price > ins
{
	display: inline;
	text-decoration: none;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}

#after_section_1 > div > div > div > div > div.av-catalogue-container.avia-builder-el-15.el_after_av_heading.avia-builder-el-last > ul{
   border-top-style:none;
}

#top .alternate_color.title_container .main-title a {
color: #FFF;
}

.single-past-events .entry-content-wrapper .post-title {
font-size: 40px;
}

.single-past-events div > main > article > div.big-preview.single-big{
   display:none!important;
}

a > div > div > div.av-catalogue-price.av-cart-update-price{
   display:none;
}

a > div > div > div.av-catalogue-title.av-cart-update-title{
   padding-right:0px;
   text-transform: initial;
   font-size: 17px;
}

#av-overlay-wrap #av_verify_form input[type=submit] {
    margin-left: auto;
}